.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.380000px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.080000px;}
.ls6{letter-spacing:0.160000px;}
.ls3{letter-spacing:0.320000px;}
.ls5{letter-spacing:0.360000px;}
.lsb{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.520000px;}
.ls8{letter-spacing:0.600000px;}
.ls7{letter-spacing:0.680000px;}
.ls1{letter-spacing:0.720000px;}
.lsa{letter-spacing:0.960000px;}
.ls0{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-1.170000px;}
.ws1a{word-spacing:-0.920000px;}
.ws17{word-spacing:-0.880000px;}
.ws10{word-spacing:-0.720000px;}
.wsd{word-spacing:-0.480000px;}
.ws14{word-spacing:-0.280000px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.380000px;}
.wsc{word-spacing:0.576000px;}
.ws22{word-spacing:0.798000px;}
.ws3{word-spacing:0.800000px;}
.ws7{word-spacing:0.840000px;}
.ws1f{word-spacing:0.960000px;}
.wsa{word-spacing:1.120000px;}
.ws15{word-spacing:1.560000px;}
.ws18{word-spacing:2.040000px;}
.wse{word-spacing:2.240000px;}
.ws2{word-spacing:2.440000px;}
.ws6{word-spacing:2.520000px;}
.ws4{word-spacing:2.560000px;}
.ws5{word-spacing:2.600000px;}
.ws1{word-spacing:3.360000px;}
.ws9{word-spacing:3.920000px;}
.ws8{word-spacing:4.320000px;}
.ws12{word-spacing:4.560000px;}
.ws1c{word-spacing:5.080000px;}
.wsb{word-spacing:5.640000px;}
.ws16{word-spacing:7.280000px;}
.ws19{word-spacing:7.960000px;}
.ws20{word-spacing:8.240000px;}
.ws21{word-spacing:9.520000px;}
.ws1e{word-spacing:10.360000px;}
.wsf{word-spacing:12.360000px;}
.ws11{word-spacing:15.240000px;}
.ws1d{word-spacing:16.520000px;}
.ws13{word-spacing:16.680000px;}
.ws1b{word-spacing:24.320000px;}
._2{margin-left:-41.440000px;}
._6{margin-left:-15.142800px;}
._4{margin-left:-6.400000px;}
._5{margin-left:-3.480000px;}
._0{margin-left:-1.800000px;}
._1{width:1.080000px;}
._3{width:12.400000px;}
.fc3{color:rgb(84,149,214);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc0{color:transparent;}
.fs5{font-size:23.200000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.y15{bottom:45.770365px;}
.y59{bottom:46.278657px;}
.y58{bottom:57.841697px;}
.y57{bottom:69.404737px;}
.y5a{bottom:80.019286px;}
.y5f{bottom:101.820915px;}
.y5e{bottom:115.467711px;}
.y5d{bottom:129.114507px;}
.y5c{bottom:142.761303px;}
.y5b{bottom:156.408098px;}
.y13{bottom:166.768743px;}
.y0{bottom:185.490428px;}
.y56{bottom:193.893385px;}
.y35{bottom:370.803877px;}
.y34{bottom:389.272621px;}
.y33{bottom:426.210109px;}
.y32{bottom:444.678853px;}
.y31{bottom:463.147597px;}
.y55{bottom:499.685196px;}
.y30{bottom:500.085085px;}
.y54{bottom:515.338661px;}
.y2f{bottom:537.022572px;}
.y53{bottom:539.633892px;}
.y12{bottom:552.279361px;}
.y52{bottom:555.287357px;}
.y11{bottom:572.354082px;}
.y14{bottom:572.772761px;}
.y2e{bottom:573.960060px;}
.y50{bottom:579.589012px;}
.y51{bottom:588.819369px;}
.y10{bottom:592.428804px;}
.y4f{bottom:595.242477px;}
.y2d{bottom:610.897548px;}
.y4e{bottom:619.531284px;}
.yf{bottom:621.336403px;}
.y4d{bottom:635.184749px;}
.ye{bottom:641.411125px;}
.y2c{bottom:647.835036px;}
.yd{bottom:661.485847px;}
.y2b{bottom:666.303780px;}
.yc{bottom:681.560568px;}
.yb{bottom:701.635290px;}
.y2a{bottom:703.241268px;}
.y4c{bottom:721.707924px;}
.ya{bottom:721.710011px;}
.y4b{bottom:740.176668px;}
.y29{bottom:740.178755px;}
.y9{bottom:753.829566px;}
.y28{bottom:758.647499px;}
.y8{bottom:773.904288px;}
.y4a{bottom:777.114155px;}
.y3b{bottom:777.116243px;}
.y7{bottom:793.979009px;}
.y27{bottom:795.584987px;}
.y49{bottom:814.051643px;}
.y6{bottom:814.053731px;}
.y26{bottom:832.522475px;}
.y5{bottom:847.779263px;}
.y48{bottom:850.989131px;}
.y25{bottom:850.991219px;}
.y4{bottom:867.853985px;}
.y24{bottom:869.459963px;}
.y47{bottom:887.926619px;}
.y3{bottom:887.928707px;}
.y23{bottom:906.397451px;}
.y46{bottom:924.864107px;}
.y3a{bottom:924.866195px;}
.y22{bottom:943.334938px;}
.y45{bottom:961.801595px;}
.y21{bottom:961.803682px;}
.y39{bottom:980.272426px;}
.y2{bottom:982.669830px;}
.y44{bottom:998.739082px;}
.y20{bottom:998.741170px;}
.y38{bottom:1004.040897px;}
.y43{bottom:1017.207826px;}
.y1f{bottom:1017.209914px;}
.y1{bottom:1021.213295px;}
.y37{bottom:1035.678658px;}
.y42{bottom:1054.145314px;}
.y1e{bottom:1054.147402px;}
.y41{bottom:1072.614058px;}
.y1d{bottom:1091.084890px;}
.y40{bottom:1109.551546px;}
.y1c{bottom:1109.553634px;}
.y3f{bottom:1128.020290px;}
.y1b{bottom:1128.022378px;}
.y3e{bottom:1162.677289px;}
.y1a{bottom:1164.959865px;}
.y19{bottom:1183.428609px;}
.y3d{bottom:1191.856780px;}
.y18{bottom:1201.897353px;}
.y3c{bottom:1211.931502px;}
.y36{bottom:1220.366097px;}
.y17{bottom:1238.834841px;}
.y16{bottom:1275.772329px;}
.h8{height:16.727200px;}
.hb{height:17.304000px;}
.hc{height:21.630000px;}
.h5{height:23.072000px;}
.ha{height:27.398000px;}
.h4{height:28.840000px;}
.h9{height:33.600000px;}
.h7{height:34.608000px;}
.h3{height:52.980469px;}
.h2{height:82.414062px;}
.h6{height:607.862571px;}
.h1{height:1166.742822px;}
.h0{height:1352.056592px;}
.w1{width:887.302697px;}
.w2{width:925.846162px;}
.w0{width:956.000000px;}
.x4{left:29.710588px;}
.x5{left:45.523848px;}
.x17{left:49.083497px;}
.x6{left:58.757104px;}
.x7{left:63.735635px;}
.x1{left:67.147535px;}
.x0{left:68.254054px;}
.x16{left:69.423687px;}
.x8{left:340.654375px;}
.x9{left:353.887632px;}
.xa{left:358.866163px;}
.xb{left:533.893807px;}
.xc{left:538.672072px;}
.xd{left:635.764828px;}
.x12{left:642.188739px;}
.xe{left:648.997924px;}
.x11{left:653.969389px;}
.xf{left:658.526672px;}
.x10{left:668.455308px;}
.x2{left:705.760565px;}
.x15{left:757.491998px;}
.x3{left:773.609912px;}
.x14{left:802.331378px;}
.x13{left:865.685433px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.315488pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.066419pt;}
.ls6{letter-spacing:0.132837pt;}
.ls3{letter-spacing:0.265674pt;}
.ls5{letter-spacing:0.298883pt;}
.lsb{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.431720pt;}
.ls8{letter-spacing:0.498139pt;}
.ls7{letter-spacing:0.564557pt;}
.ls1{letter-spacing:0.597767pt;}
.lsa{letter-spacing:0.797022pt;}
.ls0{letter-spacing:0.929859pt;}
.ws24{word-spacing:-0.971371pt;}
.ws1a{word-spacing:-0.763813pt;}
.ws17{word-spacing:-0.730604pt;}
.ws10{word-spacing:-0.597767pt;}
.wsd{word-spacing:-0.398511pt;}
.ws14{word-spacing:-0.232465pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.315488pt;}
.wsc{word-spacing:0.478213pt;}
.ws22{word-spacing:0.662525pt;}
.ws3{word-spacing:0.664185pt;}
.ws7{word-spacing:0.697394pt;}
.ws1f{word-spacing:0.797022pt;}
.wsa{word-spacing:0.929859pt;}
.ws15{word-spacing:1.295161pt;}
.ws18{word-spacing:1.693672pt;}
.wse{word-spacing:1.859719pt;}
.ws2{word-spacing:2.025765pt;}
.ws6{word-spacing:2.092183pt;}
.ws4{word-spacing:2.125393pt;}
.ws5{word-spacing:2.158602pt;}
.ws1{word-spacing:2.789578pt;}
.ws9{word-spacing:3.254508pt;}
.ws8{word-spacing:3.586600pt;}
.ws12{word-spacing:3.785856pt;}
.ws1c{word-spacing:4.217576pt;}
.wsb{word-spacing:4.682506pt;}
.ws16{word-spacing:6.044085pt;}
.ws19{word-spacing:6.608643pt;}
.ws20{word-spacing:6.841108pt;}
.ws21{word-spacing:7.903804pt;}
.ws1e{word-spacing:8.601199pt;}
.wsf{word-spacing:10.261662pt;}
.ws11{word-spacing:12.652728pt;}
.ws1d{word-spacing:13.715425pt;}
.ws13{word-spacing:13.848262pt;}
.ws1b{word-spacing:20.191231pt;}
._2{margin-left:-34.404794pt;}
._6{margin-left:-12.572030pt;}
._4{margin-left:-5.313482pt;}
._5{margin-left:-2.889206pt;}
._0{margin-left:-1.494417pt;}
._1{width:0.896650pt;}
._3{width:10.294871pt;}
.fs5{font-size:19.261371pt;}
.fs7{font-size:19.925556pt;}
.fs8{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs6{font-size:31.548798pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.fs0{font-size:92.985930pt;}
.y15{bottom:38.000000pt;}
.y59{bottom:38.422000pt;}
.y58{bottom:48.022000pt;}
.y57{bottom:57.622000pt;}
.y5a{bottom:66.434533pt;}
.y5f{bottom:84.534933pt;}
.y5e{bottom:95.864933pt;}
.y5d{bottom:107.194933pt;}
.y5c{bottom:118.524933pt;}
.y5b{bottom:129.854933pt;}
.y13{bottom:138.456667pt;}
.y0{bottom:154.000000pt;}
.y56{bottom:160.976400pt;}
.y35{bottom:307.853067pt;}
.y34{bottom:323.186400pt;}
.y33{bottom:353.853067pt;}
.y32{bottom:369.186400pt;}
.y31{bottom:384.519733pt;}
.y55{bottom:414.854400pt;}
.y30{bottom:415.186400pt;}
.y54{bottom:427.850400pt;}
.y2f{bottom:445.853067pt;}
.y53{bottom:448.021067pt;}
.y12{bottom:458.519733pt;}
.y52{bottom:461.017067pt;}
.y11{bottom:475.186400pt;}
.y14{bottom:475.534000pt;}
.y2e{bottom:476.519733pt;}
.y50{bottom:481.193067pt;}
.y51{bottom:488.856400pt;}
.y10{bottom:491.853067pt;}
.y4f{bottom:494.189067pt;}
.y2d{bottom:507.186400pt;}
.y4e{bottom:514.354400pt;}
.yf{bottom:515.853067pt;}
.y4d{bottom:527.350400pt;}
.ye{bottom:532.519733pt;}
.y2c{bottom:537.853067pt;}
.yd{bottom:549.186400pt;}
.y2b{bottom:553.186400pt;}
.yc{bottom:565.853067pt;}
.yb{bottom:582.519733pt;}
.y2a{bottom:583.853067pt;}
.y4c{bottom:599.184667pt;}
.ya{bottom:599.186400pt;}
.y4b{bottom:614.518000pt;}
.y29{bottom:614.519733pt;}
.y9{bottom:625.853067pt;}
.y28{bottom:629.853067pt;}
.y8{bottom:642.519733pt;}
.y4a{bottom:645.184667pt;}
.y3b{bottom:645.186400pt;}
.y7{bottom:659.186400pt;}
.y27{bottom:660.519733pt;}
.y49{bottom:675.851333pt;}
.y6{bottom:675.853067pt;}
.y26{bottom:691.186400pt;}
.y5{bottom:703.853067pt;}
.y48{bottom:706.518000pt;}
.y25{bottom:706.519733pt;}
.y4{bottom:720.519733pt;}
.y24{bottom:721.853067pt;}
.y47{bottom:737.184667pt;}
.y3{bottom:737.186400pt;}
.y23{bottom:752.519733pt;}
.y46{bottom:767.851333pt;}
.y3a{bottom:767.853067pt;}
.y22{bottom:783.186400pt;}
.y45{bottom:798.518000pt;}
.y21{bottom:798.519733pt;}
.y39{bottom:813.853067pt;}
.y2{bottom:815.843467pt;}
.y44{bottom:829.184667pt;}
.y20{bottom:829.186400pt;}
.y38{bottom:833.586400pt;}
.y43{bottom:844.518000pt;}
.y1f{bottom:844.519733pt;}
.y1{bottom:847.843467pt;}
.y37{bottom:859.853067pt;}
.y42{bottom:875.184667pt;}
.y1e{bottom:875.186400pt;}
.y41{bottom:890.518000pt;}
.y1d{bottom:905.853067pt;}
.y40{bottom:921.184667pt;}
.y1c{bottom:921.186400pt;}
.y3f{bottom:936.518000pt;}
.y1b{bottom:936.519733pt;}
.y3e{bottom:965.291333pt;}
.y1a{bottom:967.186400pt;}
.y19{bottom:982.519733pt;}
.y3d{bottom:989.517067pt;}
.y18{bottom:997.853067pt;}
.y3c{bottom:1006.183733pt;}
.y36{bottom:1013.186400pt;}
.y17{bottom:1028.519733pt;}
.y16{bottom:1059.186400pt;}
.h8{height:13.887449pt;}
.hb{height:14.366326pt;}
.hc{height:17.957908pt;}
.h5{height:19.155102pt;}
.ha{height:22.746683pt;}
.h4{height:23.943877pt;}
.h9{height:27.895779pt;}
.h7{height:28.732652pt;}
.h3{height:43.986055pt;}
.h2{height:68.422752pt;}
.h6{height:504.666667pt;}
.h1{height:968.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:736.666667pt;}
.w2{width:768.666667pt;}
.w0{width:793.701333pt;}
.x4{left:24.666667pt;}
.x5{left:37.795333pt;}
.x17{left:40.750667pt;}
.x6{left:48.782000pt;}
.x7{left:52.915333pt;}
.x1{left:55.748000pt;}
.x0{left:56.666667pt;}
.x16{left:57.637733pt;}
.x8{left:282.822000pt;}
.x9{left:293.808667pt;}
.xa{left:297.942000pt;}
.xb{left:443.255467pt;}
.xc{left:447.222533pt;}
.xd{left:527.832000pt;}
.x12{left:533.165333pt;}
.xe{left:538.818533pt;}
.x11{left:542.946000pt;}
.xf{left:546.729600pt;}
.x10{left:554.972667pt;}
.x2{left:585.944667pt;}
.x15{left:628.893733pt;}
.x3{left:642.275333pt;}
.x14{left:666.120800pt;}
.x13{left:718.719333pt;}
}
